@media(max-width:1920px){
footer{box-shadow: 0 0 1px 1px #a4a937;}
.main_block3_lf_top a{box-shadow: 0 0 1px 1px #3b4089;}
.main_block3_lf_top a:hover, .main_block3_lf_top a:focus{box-shadow: 0 0 1px 1px #768edd;}    
.main_block3_lf_btm a{box-shadow: 0 0 1px 1px #d84b48;}
.main_block3_lf_btm a:hover, .main_block3_lf_btm a:focus{box-shadow: 0 0 1px 1px #eda69a;}
.main_block3_lf_top_rt{box-shadow: 0 0 1px 1px #768edd;}
.main_block3_lf_btm_md{box-shadow: 0 0 1px 1px #eda69a;}
}
@media(max-width:1869px){
body{font-size: 15px;}
p{font-size: 1.000em;}
h3{font-size: 1.600em;}
}
@media(max-width:1800px){
nav ul li a{font-size:2.275em;}
.banner_sec h1{font-size:6.263em;}
.banner_sec h4{font-size:1.975em;}
.main_block2_lf h3{font-size:3.225em;}
.main_block2_lf a,.main_block3_lf_top_rt a,.main_block3_lf_btm_md_blk3 a{font-size:1.075em;}
.main_block3_lf_top_rt p{line-height:22px;}
.main_block3_lf_btm_md_blk2 p{line-height: 22px;}
.main_block3_lf_top_md_sec h3{font-size:2.85em;}
.main_menu_details ul li a{font-size:1.338em;}
/*Innerpage 1*/
.abt_plane_blk1_rt2 a small,.abt_plane_blk1_rt2 a span{font-size:1.30em;}
.crumb_text ul li a,.crumb_text ul li:after{font-size:1.25em;}
.abt_plane_blk1_lf h4,.abt_plane_blk1_rt2 h4{font-size:2.25em;}
/*Innerpage 2*/
.abt_ourppl_blk1_lf p{line-height: 26px;}
.board_members_cnt ul li a span{font-size: 1.15em;}
/*Innerpage 4*/
.our_hsty_blk1_lf p,.our_hsty_blk1_rt p{line-height: 30px;}
.our_hsty_blk3 .slider-nav:before{bottom: -6px;}
/*Innerpage 5*/
.article_sec p{}
.news_evnt_blk1_lf_in p{}
.more_news a{font-size: 2.015em;}
}
@media(max-width:1784px){
body{font-size: 14px;}
p{font-size: 1.071em;} 
h3{font-size: 1.714em;}
}
@media(max-width:1699px){
body{font-size: 13px;}
p{font-size: 1.154em;}
h3{font-size: 1.846em;}
.article_sec p{font-size: 1.057em;padding: 0 0 10px;}
}
@media(max-width:1614px){
body{font-size: 12px;}
p{font-size: 1.250em;}
h3{font-size: 2.000em;}
.article_sec p{font-size: 1.207em;}
}
@media(max-width:1600px){
.banner_sec h1{font-size:6.163em;line-height:83px;}
.main_block1_rt h3{line-height:30px;padding:0 0 15px;}
.main_block1_rt h3 br{display: none;}
.main_block1_rt p br{display: none;}
.abt_plane h4{ font-size:2.25em; min-width: 90px;}
nav ul li a{font-size:1.8em;
line-height:20px;}

.quick_sidebar_cnt ul li{
	padding:12px 0px;	
}

.quick_sidebar_cnt ul li a small{
		width:70px;
		height:70px;
		background-size:70px 70px;
}
	
.quick_sidebar_cnt ul li a:hover small, .quick_sidebar_cnt ul li a:focus small{
		background-size:70px 70px;	
}

/*.main_block2_lf p{line-height:18px;}*/
.main_block3_lf_btm_md_blk2 p{line-height:26px;}
.main_block3_lf_btm_md_blk1{padding:0 0 25px;}
.main_block3_lf_btm_md_blk2{padding:0 0 25px;}
/*.main_block2_lf a,.main_block3_lf_top_rt a,.main_block3_lf_btm a{font-size:1.375em;}*/
.main_block3_lf_top_rt p{}
.main_block3_lf_btm_md_blk1 h5,.main_block3_lf_btm_md_blk1 h6{font-size:1.55em;}
.main_menu_details ul li a{font-size:1.438em;}
.quick_sidebar_cnt ul li a span{font-size:1.475em;line-height:18px;}
/*Innerpage 1*/
.abt_plane_blk1_rt2 a small,.abt_plane_blk1_rt2 a span{font-size:1.35em;}
.abt_plane .banner_sec h1{line-height:65px;padding:0 40px 15px 0}
/*Innerpage 2*/
/*.abt_ourppl_blk1_lf p{line-height: 22px;}*/
.abt_ourppl_blk1_rt_in_rt h5{font-size: 1.65em;line-height: 22px;}
/*.abt_ourppl_blk1_rt_in_rt h4{font-size: 2.05em;margin:0 0 5px;line-height: 25px}*/
.board_members_sec h4{font-size: 2.05em;padding: 0 20px 10px 0;}
/*.our_hsty_blk4_in p{line-height: 25px;}*/
.board_members_cnt ul li a span{font-size: 1.05em;}
/*inner page 3 */
.staff_lf_blk1 h2{font-size:2.215em;}
.staff_lf_blk1 h2{line-height: 25px;padding: 0 26px 15px 0;}
.our_hsty_blk3 .slider-nav:before{bottom: -4px;}   
/*inner 4*/
/*.our_hsty_blk2 h4{font-size: 2.225em;}*/
/*Inner page 5 */
.article_sec p{}
.article{padding: 15px 9%;}
.news_evnt_blk1_rt_in2 .select span,.news_evnt_blk1_rt_in2 .select p{font-size:1.25em;}
.news_evnt_blk1_rt_in1 .select p{font-size:1.25em;}
.dropdown2_cnt ul li h5{font-size:1.15em;}
.news_evnt_blk1_rt_in1 ul li h5{font-size:1.35em;}
.news_evnt_blk1_rt_in1 .select span{font-size:1.25em;}
.news_evnt_blk1_rt_in2 ul li h5{font-size:1.15em;}
/*Inner page 6 */
/*.contact_blk1_lf_in p{line-height:25px;}*/
/*.contact_blk2_cnt1 h4{font-size:2.25em;}*/
.contact_blk2_cnt2 ul li a{font-size:1.3em;}
.contact_blk1_rt2_rt ul li p{}
.contact_blk1_rt1 h5{font-size:1.75em;padding:0 0 25px;}
/*Inner page 7*/
/*.contact_brnh_lf_blk2 p{line-height:25px;}
.contact_brnh_lf_blk2 p a{line-height:25px;}*/
/*.contact_brnh_lf_blk1 h4{font-size:2.05em;line-height:20px;padding:0 30px 15px 0;margin:0 0 10px;}*/
/*.contact_brnh_lf_blk2 h5{font-size:1.45em;}*/
.contact_brnh_lf_blk3 a small{font-size:1.62em;}
.contact_brnh_lf_blk3 a span{font-size:1.62em;}
.contact_brnh_rt_blk2 h5{font-size:2.015em;}
.contact_brnh_rt_in2_blk1 h4{font-size:1.955em;padding:0 20px 10px 0;}
.contact_brnh_rt_in2_blk2 h5{font-size:1.52em;}
.contact_brnh_lf_blk3 h4{font-size:2.05em;}
/*inner page 8*/
/*.ser_avl_blk1 h4,.ser_avl_blk2_lf_blk2 h4,.ser_avl_blk2_lf_blk4 h4{font-size:2.25em;line-height:20px;}*/
.ser_avl_blk2_lf_blk1 p,.ser_avl_blk2_lf_blk2 p,.ser_avl_blk2_lf_blk4 p{line-height:25px;}
.ser_avl_blk2_lf_blk2 ul li p,.ser_avl_blk2_lf_blk4 a{font-size:1.75em;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{font-size:1.855em;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk2 p{line-height:20px;}
/*Inner page 9*/
.ser_adv_blk1 p{}	
.ser_adv_blk2_in label,.ser_adv_blk6_cnt label, .ser_adv_blk2_in label, .text label, .checkbox label,.checkboxset .even label, .checkboxset .odd label,.optionset .even label, .optionset .odd label, .optionset legend{font-size:1.62em;}
.ser_adv_blk2_in span,.ser_adv_blk5_cnt ul li label{font-size:1.59em;}
input[type="submit"]{ font-size:1.82em;}
p.error,.userform .error{ font-size:1.62em;}
.ser_adv_blk2_input,.ser_adv_blk2_in_input{font-size:1.62em;}
.ser_adv_blk2_comment,.ser_adv_blk3_sec p{font-size:1.52em;}
.ser_adv_blk3_cnt_lf_in1 label{font-size:1.52em;}
.ser_adv_blk4_sec label,.ser_adv_blk5_sec label,.ser_adv_blk6_sec label{font-size:1.52em;}
/*.ser_adv_blk1 h4{font-size:2.125em;line-height:20px;padding:0 20px 10px 0;margin:0 0 20px;}*/

.styled-select select, .styled-select select option, .support-colour .styled-select select, .support-colour .styled-select select option{
   font-size:1.62em;
}


}
@media(max-width:1529px){
body{font-size: 11px;}
p{font-size: 1.364em;}
h3{font-size: 2.182em;}
.article_sec p{font-size: 1.227em;}
.main_block3_lf_top_rt p{font-size: 1.264em;}
}
@media(max-width:1400px){
h5{
	font-size:1.7em;
}
.ser_avl_blk2_lf_blk2 ul, .abt_plane_blk1_lf ul, .ser_adv_blk1 ul{ font-size:1.5em; }
.abt_plane_blk1_lf ol{font-size:1.5em;}
.sub_menu ul li a{
	font-size:1.5em;	
}

input[type="text"],input[type="email"], textarea{
	font-size:1.5em;	
}

.banner_sec h1{font-size:7.563em;line-height:75px;}
.main_block3_lf_top_rt p{line-height:20px;padding:0 0 15px;}
.main_block3_lf_top_rt_in{padding:0 7%;}
.main_block3_lf_btm_md_blk2 p{line-height:20px;font-weight: 400;}
.main_block3_lf_top_rt p{}
.main_menu_details ul li a{font-size:1.538em;}
/*Innerpage 1*/
/*.abt_plane_blk1_lf h4, .abt_plane_blk1_rt2 h4{font-size:3.05em;}*/
.abt_plane_blk1_rt2 a small, .abt_plane_blk1_rt2 a span{font-size:1.62em;}
/*.abt_plane_blk1_lf p{line-height:22px;}*/
.crumb_text ul li a,.crumb_text ul li:after{font-size:1.55em;}
/*Inner page 2*/
/*.abt_ourppl_blk1_lf p{line-height: 22px;}*/
.abt_plane .banner_sec h2{font-size:3.5em;}
.board_members_cnt ul li a span{font-size: 0.985em;}
/*Inner page 4*/
.our_hsty_blk1_lf p, .our_hsty_blk1_rt p{line-height: 25px;}

.our_hsty_blk1{padding: 0 30px 20px;}
.our_hsty_blk2{padding: 0 30px 20px;}
.our_hsty_blk4_in{padding: 30px 5%;}
.our_hsty_blk3 .slider-nav:before{bottom: -3px;}
/*Inner page 5*/
.article_sec p{}
.article_sec .article_cnt p{}
.news_evnt_blk1_lf_in p{line-height: 25px;}
.news_evnt_blk3 ul li{height: 230px;}
/*Inner page 6*/
/*.contact_blk1_lf_in p{line-height:20px;}
.contact_blk1_rt2_lf p{line-height:22px;}
.contact_blk1_rt2_rt ul li p{line-height:15px;}*/
.contact_blk2_cnt2 ul li a{font-size:1.75em;}
.contact_blk2_cnt1 h4{font-size:2.55em;}

.parking-colour .contact_blk2_cnt2 ul li a, .contact-colour .contact_blk2_cnt2 ul li a {
	font-size:1.8em;	
}
/*inner page 7*/
.contact_blk1_rt2_rt ul li.email p a{line-height:15px;}
.contact_blk1_rt2_rt ul li.email span{padding:5px 0 0 0;}
/*.contact_brnh_lf_blk3 a{background-size:auto 50px;padding:0 0 0 20%;}*/
/*.contact_brnh_lf_blk2 p{line-height:20px;}
.contact_brnh_lf_blk2 h5{font-size:1.55em;}*/
.contact_brnh_lf_blk3 h4{font-size:2.35em;}
.contact_brnh_lf_blk1 h4{font-size:2.35em;}
/*Inner page 9*/
/*.ser_adv_blk1 p{line-height:25px;}*/	
/*.ser_adv_blk2_in label,.ser_adv_blk6_cnt label{font-size:1.31em;}
.ser_adv_blk2_in span,.ser_adv_blk5_cnt ul li label{font-size:1.38em;}*/
/*.ser_adv_blk2_input,.ser_adv_blk2_in_input{font-size:1.38em;}*/
.ser_adv_blk2_comment,.ser_adv_blk3_sec p{font-size:1.62em;}
.ser_adv_blk3_cnt_lf_in1 label{font-size:1.62em;}
.ser_adv_blk4_sec label,.ser_adv_blk5_sec label,.ser_adv_blk6_sec label{font-size:1.62em;}

.news_evnt_blk1_rt_in2 .select span, .news_evnt_blk1_rt_in2 .select p, .news_evnt_blk1_rt_in1 .select span, .news_evnt_blk1_rt_in1 .select p, .news_evnt_blk1_rt_in2 ul li.active h5, .news_evnt_blk1_rt_in2 ul li h5{
	font-size:1.45em;
}

.news-colour .abt_plane_blk1_rt2 a{
	background-size: auto 40px;	
}

}
@media(max-width:1444px){
body{font-size: 10px;}
p{font-size: 1.500em;}
h3{font-size: 2.400em;}
.article_sec p{font-size: 1em;}
/*.contact_blk1_rt2_rt ul li p,.contact_blk1_rt2_lf p{font-size: 1.390em;}*/
}
@media(max-width:1366px){
.contact_blk1_rt2_lf{
	float:none;
	width:100%;	
}
.contact_blk1_rt2_rt{
	float:none;
	width:100%;
}
}

@media(min-width:1360px) and (max-height:779px){
	nav ul li a{font-size:1.7em;
	line-height:25px;}
	
	nav ul li{
		padding:0 0 10px;	
	}
	
	.logo a img{
		width:65%;	
	}
	
	.middle_content{
		margin-top:20px;	
		height:auto;
	}
	.main_menu_details ul li a{
		font-size:1.1em;
		
	}
	
	.quick_sidebar_cnt ul li a small{
		width:50px;
		height:50px;
		background-size:50px 50px;
	}
	
	.quick_sidebar_cnt ul li a:hover small, .quick_sidebar_cnt ul li a:focus small{
		background-size:50px 50px;	
	}
	
	.quick_sidebar_cnt ul li{
		padding:10px 0;	
	}
	
	.menu_icon{
		height:35px;
		background-size:35px 35px;
	}
	
	.menu_icon1{
		width:36px;
		height: 35px;
		background-size:35px 35px;
	}
}

@media(min-width:1110px) and (max-height:676px){
	nav ul li{
		padding:0 0 10px;	
	}
	.middle_content{height: calc(100% - 350px);-moz-height: calc(100% - 350px);-ms-height: calc(100% - 350px);-webkit-height: calc(100% - 350px);-o-height: calc(100% - 350px);}
	
	.quick_sidebar_cnt ul li a small{
		width:50px;
		height:50px;
		background-size:50px 50px;
	}
	
	.quick_sidebar_cnt ul li a:hover small, .quick_sidebar_cnt ul li a:focus small{
		background-size:50px 50px;	
	}
	
	.quick_sidebar_cnt ul li{
		padding:10px 0;	
	}
	
	.menu_icon{
		height:35px;
		background-size:35px 35px;
	}
	
	.menu_icon1{
		width:36px;
		height: 35px;
		background-size:35px 35px;
	}
}

@media(max-width:1359px){
body{font-size: 9px;}
p{font-size: 1.667em;}
h3{font-size: 2.667em;}
h5{font-size: 1.9em;}
.our_hsty_blk3 .slider-nav .slider_in h5{font-size: 1.9em;}
.sub_menu ul li a{ font-size:1.75em;}
.article_sec p{font-size: 1.167em;}
/*.contact_blk1_rt2_rt ul li p,.contact_blk1_rt2_lf p{font-size: 1.390em;}*/
.main_block3_lf_top_rt p{font-size: 1.4em;}
.ser_avl_blk2_lf_blk2 ul, .abt_plane_blk1_lf ul, .ser_adv_blk1 ul{font-size: 1.667em;}
.abt_plane_blk1_lf ol{font-size: 1.667em;}
}
@media(max-width:1280px){
.main_block3_lf_top_rt p{padding:0 0 10px;line-height:20px;}
.main_block3_lf_top_rt a,.main_block3_lf_btm_md_blk3 a{width:100%;height:30px;line-height:28px;display:block;}
.main_block2_lf a{height:30px;line-height:28px;}
.main_block3_lf_btm_md_blk2{padding:0 0 15px;}
.main_block3_lf_btm_md_blk1{padding:0 0 15px;}
.main_block1_rt figure{margin:0 0 15px;}
.main_block1_rt,.main_block2_lf{padding:0 3%;}
/*.main_block1_rt p{line-height:20px;}*/
.main_menu_details ul li a{font-size:1.8em;}
.quick_sidebar{width:100px;right:0;}
.quick_sidebar_cnt ul li{
	padding:15px 0px;	
}
.quick_sidebar_cnt ul li a small{width:50px;height:50px;background-size:50px 50px;}
.quick_sidebar_cnt ul li a:hover small, .quick_sidebar_cnt ul li a:focus small{background-size:50px 50px;}
nav ul li{padding:0 0 10px;}
.abt_ourppl_blk1_rt_in_rt h4{ min-width:63px;
line-height:1.4em;
padding-bottom:10px;}
.abt_ourppl_blk1_rt_in_rt h5{
	margin-top:0px;	
}

/*Innerpage 1*/
/*.abt_plane_blk1_lf p{line-height:20px;}*/
/*.abt_plane_blk1_rt2 a small, .abt_plane_blk1_rt2 a span{font-size:1.4em;}*/
/*Innerpage 2*/
/*.abt_ourppl_blk1_lf p{line-height: 20px;}*/
.board_members_cnt ul li a span{font-size: 0.85em;}
/*.staff_lf_blk2 ul li p, .staff_lf_blk3 p{line-height:20px;}*/
/*Innerpage 4*/
/*.our_hsty_blk1_lf p, .our_hsty_blk1_rt p{line-height: 20px;}
.our_hsty_blk2 p,.our_hsty_blk4_in p{line-height: 20px;}*/
.our_hsty_blk3 .slider-nav:before{bottom: -1px;}
/*Innerpage 5*/
.article_sec .article_cnt p{}
.article_sec h5{padding: 0 0 15px; font-size:0.95em;}
.article_sec p{padding: 0 0 20px;}
.news_evnt_blk1_lf_in p{line-height: 20px;}
.news_evnt_blk1_rt_in2 .select span,.news_evnt_blk1_rt_in2 .select p{font-size:1.65em;}
.news_evnt_blk1_rt_in1 .select p{font-size:1.65em;}
.dropdown2_cnt ul li h5{font-size:1.75em;}
.news_evnt_blk1_rt_in1 ul li h5{font-size:1.75em;}
.news_evnt_blk1_rt_in2 .select span, .news_evnt_blk1_rt_in2 .select p, .news_evnt_blk1_rt_in1 .select span, .news_evnt_blk1_rt_in1 .select p, .news_evnt_blk1_rt_in2 ul li.active h5, .news_evnt_blk1_rt_in2 ul li h5{font-size:1.75em;}
 /*.news_evnt_blk1_rt_in1 .select span{font-size:1.65em;}
.article_sec h6{font-size: 0.82em;}
 .news_evnt_blk1_rt_in2,.news_evnt_blk1_rt_in1{width: 100%;}*/
/*Inner page 9*/
/*.ser_adv_blk2_in label{font-size:1.19em;}*/
.newsintro{
	display:none;
}
}
@media(max-width:1274px){
body{font-size: 8px;}
p{font-size: 1.875em;}
h3{font-size: 3.000em;}
/*.article_sec p{font-size: 0.967em;}*/
.contact_blk1_rt2_rt ul li p,.contact_blk1_rt2_lf p{font-size: 1.250em;}
.main_block3_lf_btm_md_blk2 p{font-size: 1.454em;}
.main_block3_lf_top_rt p{font-size: 1.264em;}
.board_members_cnt ul li a span{
line-height:17px;
padding:12px 0px;}
.story .donate-banner p {font-size:1.5em;line-height:1.5em;}
.story .donate-banner .donate-cta {font-size:1.8em;}
.story_pair .story_quote {font-size:1.2em;}
}
@media (max-width:1200px) and (min-width:1025px) {
	.quick-menu{width:5%;}
}
@media(max-width:1024px){
p{font-size: 2.3em;}
h5{
	font-size: 2.5em;
}

input[type="submit"]{
    font-size: 2.5em;
}
.main_block2_lf a{ font-size:1.8em;}
.ser_avl_blk2_lf_blk2 ul, .abt_plane_blk1_lf ul, .ser_adv_blk1 ul{font-size: 2.3em;}
.abt_plane_blk1_lf ol{font-size: 2.3em;}
#tablet_hide,.tablet_hide{display:none !important;}
.tablet_show{display:block;}
.main_block2_lf{height:336px;}
.main_blocks2_rt_top a{height:138px;}
.main_blocks2_rt_btm_rt ul li a{height:48px;}
.main-menu{display:none;}
.quick-menu{width:11%;left:0;right:inherit;padding:31px 0 10px;}
.main-content{width:89%;left:11%;}
.menu_icon{background:none;height:31px;}
.menu_icon .btn{background:url(../images/tablet_menuicon.png) no-repeat center center;}
.main_block3_rt,.main_block3_lf{width:50%;}
.main_block3_lf_top,.main_block3_lf_btm{height:50%; min-height:50%;}
.side_logo{text-align:center;padding:42px 0;}
.open1 .side_logo{position:absolute;left:0;top:0;width:100%;}
.main-menu-in_clone{height:100%;padding-top:70px;}
.quick_sidebar{width:100%;right:inherit;left:-100%;overflow-x:hidden;text-align:center;padding:30px 10px;background: rgba(255,255,255,0.9);}
.open1 .quick_sidebar{right:inherit;left:0;position:absolute;}
.menu_icon1{left:25px;top:31px;right:inherit;background:none;width:31px;height:31px;z-index:9;}
.menu_icon1 .btn{background:url(../images/tablet_menuicon.png) no-repeat center center;}
.open1 .main-content{width:100%;position:fixed;left: 0;}
.open1 .quick-menu{right: inherit;left: -11%;}
.main_menu_form{width:200px;display:inline-block;background: none;margin: 0 0 25px;}
.socialicons ul{display:inline-block;}
.quick_sidebar .side_logo{padding:30px 0 20px;}
.quick_sidebar_cnt ul{font-size:0;display:inline-block;margin: 0 -25px;}
.quick_sidebar_cnt ul li{float:none;display:inline-block;padding:0 25px;vertical-align:top;}
.quick_sidebar_cnt ul li a small{width: 90px;height: 90px;background-size: 90px 90px;}
.quick_sidebar_cnt ul li a:hover small, .quick_sidebar_cnt ul li a:focus small{background-size: 90px 90px;}
.quick_sidebar_cnt ul li a{font-size:12px;}
nav ul li{padding:0 0 20px;}
.main-menu-in{padding:0;height:100%;width: 100%;}
.main_menu_details ul li a{font-size:2.3em;}
.feedback_menu ul li{padding:5px 9px;}
.feedback_menu ul li a{font-size:1.8em;}
nav ul li a{line-height:28px;font-size: 3.375em;}
nav{padding: 0 0 10px;}
.main_blocks2_rt_btm_rt ul li a{font-size:2.075em;}
.banner_txt{left:20px;}
.banner_cnt{top:inherit;bottom: 20%;height:auto;}
.banner_blk,.banner_blk_in{height:auto;}
.main_block2_lf p{padding: 0 0 10px;}
.main_block2_lf h3{padding: 0 0 10px;line-height: 30px;}
.main_menu_input{font-size: 2em;}
.main_blocks2_rt_top a span,.main_block3_lf_top a span,.main_block3_lf_btm a span{font-size:4.55em; line-height:35px;}
.middle_content{height: calc(100% - 250px);-moz-height: calc(100% - 250px);-ms-height: calc(100% - 250px);-webkit-height: calc(100% - 250px);-o-height: calc(100% - 250px);}
.banner_sec h1{font-size: 6.163em;line-height: 50px;padding: 0 50px 20px 0;}
.banner_sec h1:after{height: 30px !important;background-size: cover;}
/*Inner page 1*/
.sub_menu{margin:0;}
.sub_menu ul li{width:25%;text-align: center; display:table;}
.service-colour .sub_menu ul li, .parking-colour .sub_menu ul li {width: 20%;}
.sub_menu ul li a{ width:100%;font-size: 2.2em;padding: 0px 15px; line-height:25px; height:65px; display:table-cell; vertical-align:middle;}
.service-colour .sub_menu ul li a { padding: 0px 8px; }
.parking-colour .sub_menu ul li a { padding: 0px 7px; }
.abt_plane_blk1_lf,.abt_plane_blk1_rt{float:none;display:block;width:100%;padding:0 0 30px;}
.abt_plane_blk1{padding:0 30px 50px;}
/*.abt_plane_blk1_rt2 a{padding:0 0 0 10%;}*/
.abt_plane_blk1_rt2 a small, .abt_plane_blk1_rt2 a span{font-size:2.4em;}
.crumb_text{padding:20px 30px;position: relative;}
.crumb_text ul{position:absolute;bottom:-30px;right:5%;}
.abt_plane .banner_sec h1{line-height:55px;font-size: 6.75em;padding: 0 30px 15px 0;}
.abt_plane .banner_sec h1:after{height: 25px !important;}
.crumb_text ul li a, .crumb_text ul li:after{font-size: 2em;line-height: 20px;}
.abt_plane h4{font-size: 3.55em; min-width:112px;}
.abt_plane h4.ceotitle{ line-height:1.1em; padding-bottom:20px;}
/*Inner page 2 */
.abt_plane .banner_sec h2{font-size: 4.15em;line-height: 32px;}
.board_members_cnt ul li{width: 16.66%;}
.abt_ourppl_blk1_lf{width: 70%;}
.abt_ourppl_blk1_rt{width: 30%;}
.abt_ourppl .crumb_text ul{position:static;}
.abt_ourppl_blk1_rt_in{padding: 0;}
.abt_ourppl_blk1_rt_in_lf{float: none;display: block;width: 100%;}
.abt_ourppl_blk1_rt_in_rt{float: none;display: block;width: 100%;padding: 0 0 10px;}
/*.abt_ourppl_blk1_rt_in_rt h4{float: left;display: inline-block;padding: 0 10px 5px 0;}*/
.abt_ourppl_blk1_rt_in_rt h5{display: inline-block; font-size:2em;}
.abt_ourppl_blk1_rt_cnt{width: 80%;}
.abt_ourppl_blk1_rt_in_rt h4{ min-width:88px;}
.board_members_sec h4{padding:0 20px 10px 0;}
.board_members_cnt ul li a span{font-size: 1em; line-height:38px; padding:2px 0px;}
.abt_ourppl .our_staf{width: 89%;}
.open_staff .abt_ourppl .show_cnt{right:0;}
/*Inner Page 3 */
.staff_rt{float: none;display: block;width: 100%;height: 50%;}
/*.staff_rt figure{background: #e4e6e7;} */   
.staff_rt figure img{height: 100%;width: auto;margin: 0 auto;}
.staff_lf{float: none;display: block;width: 100%;height: 50%;}
.staff_lf_in{padding: 105px 5% 25px}
.staff_close_icon{left: inherit;width: auto;right: 5%;}
.story .staff_lf_blk1, .story .staff_lf_blk3 {width:calc(100% - 30px);}
    
/*Inner page 4*/
.our_hsty_blk1_lf{width: 100%;float: none;display: block;}
.our_hsty_blk1_lf p span{display: inline;}
/*.our_hsty_blk2 h4{font-size: 2.5em;}*/

.our_hsty_blk3 .slider-nav .slider_in.slick-current h5:after{width: 32px;margin-left: -16px;}
.staff_close_icon a img{width:30px;height:auto;}
.staff_lf_blk1 h2{font-size:4.055em;line-height: 45px;padding: 0 24px 10px 0;}
.staff_lf_blk1{padding: 0 0 15px;}
/*Inner page 5*/
.news_evnt_blk1_lf{width: 100%;float: none;display: block;}
.news_evnt_blk1_lf_in p{}
.more_news a, .more_news button{font-size: 2.25em;}
.news_evnt_blk1_lf p span{display: inline;}
.news_evnt_blk1_lf_in{padding: 0 30px 30px;}
.news_evnt_blk3 ul li{width: 33.33%;}
.news_evnt_blk3 ul li.image{width:33.33%;}
.article_sec p{line-height: 25px;padding: 0 0 15px;}
.news_evnt_blk2{padding:0 30px 20px;}
.news_evnt_blk2 h4{margin:0 0 20px;}
.news_evnt_blk1_rt{float:none;display:block;width:100%;}
.sub_menu_news ul li{width:auto;}
.sub_menu_news ul li a{padding:0 15px;}
.news_evnt_blk1_rt_in2,.news_evnt_blk1_rt_in1{width: 390px;}
/*Inner page 6*/
.sub_menu_cnt ul li{width:40%;}
.contact_blk1_rt2_rt ul li p,.contact_blk1_rt2_lf p{font-size: 2.3em;}
.contact_blk1_lf{float:none;display:block;width:100%;padding:0 0 35px;}
.contact_blk1_rt{float:none;display:block;width:100%;}
/*.contact_blk1_lf_in p{line-height:25px;}
.contact_blk1_rt2_lf p{line-height:30px;}*/
.contact_blk1_rt2_rt ul li p{}
.contact_blk1_rt1 h5{padding:0 0 10px;}
.contact_blk1_lf_in p span{display:inline-block;}
/*Inner page 7*/
.contact_brnh_rt{float:none;display:block;width:100%;padding:0 0 35px;}
.contact_brnh_lf{float:none;display:block;width:100%;padding:0;}
.contact_blk1_rt2_rt ul li.email p a{line-height:25px;}
.contact_blk1_rt2_rt ul li.email span{padding:10px 0 0 0;}
.contact_brnh_lf_blk1 h4 span{display:block;}
.contact_brnh_lf_blk1 h4{font-size:3.55em;line-height:30px;}
.contact_brnh_lf_blk2-1 h5{font-size:2.063em;padding:0 0 30px;line-height:30px;}
/*.contact_brnh_lf_blk2 p{line-height:30px;}*/
.contact_brnh_rt_blk2 h5{padding:0 0 10px;}
.contact_brnh_lf_blk2 h5{font-size:2.3em;}
.contact_brnh_lf_blk3 a{padding:0 0 0 12%;}
.contact_brnh_lf_blk3 a small{font-size:2.02em;}
.contact_brnh_lf_blk3 a span{font-size:1.82em;}
/*.contact_brnh_rt_blk3 figure{display:inline-block;}
.contact_brnh_rt_in2_blk1 h4{font-size:2.235em;line-height:25px;}*/
.contact_brnh_rt_in2_blk2 h5{font-size:2.3em;}
    .contact_brnh_rt_in2_blk2.board_members_cnt ul li{width: 16.66%;}
/*Inner page 8*/
.ser_avl .banner_sec h1{font-size:6.163em;line-height: 45px;padding: 0 40px 20px 0;}
.ser_avl_blk2_rt{display:block;float:none;width:100%;padding:0 0 30px;}
.ser_avl_blk2_lf{display:block;float:none;width:100%;padding:0;}
.ser_avl_blk2_rt_blk ul{margin:0 -30px;font-size:0;}
.ser_avl_blk2_rt_blk ul li{float:none;display:inline-block;width:50%;padding:0 30px;font-size:8px;vertical-align:top;margin:0;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 span img{height:40px;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk2 p{line-height:20px;}
.ser_avl_blk2_lf_blk1 p, .ser_avl_blk2_lf_blk2 p{line-height:20px;}
.ser_avl_blk2_lf_blk4 a{font-size:1.95em;}
.ser_avl_blk1 h4, .ser_avl_blk2_lf_blk2 h4, .ser_avl_blk2_lf_blk4 h4{font-size:3.05em;}
.sub_menu_services ul li{width:33.33%;}
.sub_menu_services ul li a{font-size:1.6em;}
.ser_avl .banner_sec h1 span{display:block;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{font-size:2.2em; max-width:250px; min-height:55px;}
.ser_avl_blk2_lf_blk4 h4{font-size:2.058em;padding: 0 20px 10px 0;}
.ser_avl_blk2_rt_blk_in{
	min-height:170px;
}
/*Inner page 9*/
.ser_adv_blk2 ul {margin:0;}
.ser_adv_blk2 ul li{padding:0;width:100%;}
/*.ser_adv_blk1 p{line-height:20px;}*/	
.ser_adv_blk2_in label,.ser_adv_blk6_cnt label,.checkboxset .even label, .checkboxset .odd label, .checkbox label,.optionset .even label, .optionset .odd label,.optionset legend{font-size: 2em;}
.ser_adv_blk2_in span,.ser_adv_blk5_cnt ul li label{font-size: 2em;}
.ser_adv_blk2_input,.ser_adv_blk2_in_input{font-size:1.38em;}
.ser_adv_blk2_comment,.ser_adv_blk3_sec p{font-size: 2em;}
.ser_adv_blk3_cnt_lf_in1 label{font-size:2em;}
.ser_adv_blk4_sec label,.ser_adv_blk5_sec label,.ser_adv_blk6_sec label{font-size: 1.82em;}
.ser_adv_blk3_cnt{margin:0;}
.ser_adv_blk3_cnt_lf,.ser_adv_blk3_cnt_rt{float:none;display:block;padding:0;width:100%;display:block;}
.ser_adv_blk2_comment{width:430px;}
/*.ser_adv_blk2_input, .ser_adv_blk2_in_input{height:30px;}*/
.ser_adv_blk2_in .ui-datepicker-trigger{height:30px;}
.quick_sidebar_cnt_clone .quick_sidebar_cnt {display:block !important;}
.socialicons{padding:0 0 25px;}
.quick_sidebar_in{height:100%;}
.bottom_cnt{left:0;width:100%;bottom: 0;padding: 0;}
.ser_adv_blk4_cnt .select:after{background-size: 80% 50%;}
.ser_adv_blk4_cnt.active .select:after{background-size: 80% 50%;}
.ser_adv_blk2_in label{padding: 0 0 10px;}
.ser_adv_blk2_input, .ser_adv_blk2_in_input{margin: 0 0 10px;}
.ser_adv_blk2_in{padding: 0 0 15px;}
.ser_adv_blk2_in span{padding: 0 0 10px;}
.contact_brnh_rt_in2{padding: 0 30px;}
.feedbackmsg {font-size:1.82em;}

.styled-select select, .styled-select select option, .support-colour .styled-select select, .support-colour .styled-select select option{
	font-size:2em;
}
.support-colour input{
	font-size:2em;	
}

.news_evnt_blk1_rt_in2 .select span, .news_evnt_blk1_rt_in2 .select p, .news_evnt_blk1_rt_in1 .select span, .news_evnt_blk1_rt_in1 .select p, p.error,.userform .error, .slick_filter .select p, .slick_filter .select span{
	font-size:2em;	
}

.pagination .next, .pagination .prev, .pagination span{
	font-size:2.3em;	
}
.parking-colour .contact_blk2_cnt2 ul li a, .contact-colour .contact_blk2_cnt2 ul li a {
	font-size:2.3em;	
}

.news-colour .abt_plane_blk1_rt2 .link-icon{
	background-size: auto 48px;	
}

.staff_rt{
	width:40%;
	float:right;
	height:100%;
}
.staff_lf{
	width:60%;
	float:left;	
	height:100%;
}

.staff_rt figure img{
	height: 30%;
    margin-top: 105px;
    margin-left: 10%;
}

.contact_blk1_rt2_lf{
	float:left;
	width:50%;	
}
.contact_blk1_rt2_rt{
	float:left;
	width:50%;
}
.footer_contact{float:none;display:block;padding:0 0 10px;}

.copy{float:none;display:block;}

}
@media(max-width:1024px) and (orientation: landscape) {
p {
	font-size:2em;	
}
.quick_sidebar_cnt ul li a small{
	width: 60px;
    height: 60px;
    background-size: 60px 60px;
}
nav ul li{
	padding:0 0 10px;
}

.sub_menu ul li a{
    font-size: 2em;
    padding: 0px 10px;
    line-height: 20px;
    height: 55px;
}
.ser_avl_blk2_lf_blk2 ul, .abt_plane_blk1_lf ul, .ser_adv_blk1 ul, .abt_plane_blk1_lf ol{
	font-size:2em;
}
.abt_ourppl_blk1_rt_in_rt h5{
	float:none;
	display:block;
	margin-top:0px;
	font-size:2em;
}
.abt_ourppl_blk1_rt_in_lf figure img{
	width:70%;	
}
.contact_blk1_rt2_rt ul li p, .contact_blk1_rt2_lf p{
	font-size:2em;	
}

.staff_rt figure img{
	height: 50%;
}


}

@media(max-width:1024px) and (orientation: portrait) {
p {
	font-size:2em;	
}
}
@media (max-width:991px) {
	.story {display:block;}
	.story .staff_lf, .stories_rt {width:100%;}
	.stories .story_title a {font-size:1.5em; line-height:1em;}
}

@media(max-width:768px){
p{
	line-height:23px;	
}
.main_block1_rt p, .main_block2_lf p{
	font-size:1.8em;
	line-height:22px;
}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk2 p{
	font-size:1.8em;	
}
.main_block1_rt h3{line-height:25px;}
.quick_sidebar_cnt ul li{padding:0 15px;}
.banner_sec h1{font-size:4.773em;line-height:40px;}
.banner_sec h4{padding:0 0 5px;}    
.quick_sidebar_cnt ul li a small{width: 60px;height: 60px;background-size: 60px 60px;}
.quick_sidebar_cnt ul li a:hover small, .quick_sidebar_cnt ul li a:focus small{background-size: 60px 60px;}    
/*.banner:before{background-size: 30px 20px;height: 20px;}*/
.bannerpattern{ background-size: auto 20px;height: 20px;}
.banner_txt{top: 30px;}


/*Inner Page 1*/
.sub_menu ul li a {font-size:1.8em; line-height:20px; height:60px;}
.abt_plane .banner_sec h1{line-height:55px;padding:0 40px 20px 0;}
.abt_plane .banner_sec h1:after{height:30px;}
/*Inner page 2*/
.board_members_cnt ul li a span{font-size: 0.8em;}
    
/*Inner page 4 */
.our_hsty_blk2 p, .our_hsty_blk4_in p,.our_hsty_blk1_lf p{}
.our_hsty_blk3 .slider-nav:before{bottom: 2px;}
/*Inner page 5*/
.article_cnt{padding: 5px 14px 10px;}
/*Inner page 6*/
.contact_blk1_rt2_lf p, .contact_blk1_rt2_rt ul li p{ font-size:2em;}
.contact_blk2_cnt2 ul li a{font-size:1.65em;}
/*inner page 8*/
.sub_menu_services ul li a{font-size: 1.3em;}
.ser_avl .banner_sec h1{font-size:4.585em;line-height:35px;}
.ser_avl_blk2_lf_blk2 ul, .abt_plane_blk1_lf ul, .ser_adv_blk1 ul, .abt_plane_blk1_lf ol{
	font-size:2em;
}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 span img{
	width:30px;
	height:30px;	
}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{
	font-size:2em;
	max-width:200px;	
}
.parking-colour .contact_blk2_cnt2 ul li a, .contact-colour .contact_blk2_cnt2 ul li a{
	font-size:2.1em;	
}

.abt_ourppl_blk1_lf, .abt_ourppl_blk1_rt{
	display: block;
	float: none;
	width: 100%;
	padding: 0 0 15px;
}
.abt_ourppl_blk1_rt_in, .abt_ourppl_blk1_lf_in{padding: 0 15px;}

.article_sec p{
	font-size:1.1em;
}

.abt_ourppl_blk1_rt_in_lf{width: 60%;}
.abt_ourppl_blk1_rt_in_rt h5{display: block;}



}
@media (max-width:767px) {
	.stories .story_pair {
		flex: 0 0 100%;
	}
}
@media(max-width:736px){
.abt_plane .banner_in{
	max-height:350px;
}
h5{
	font-size:2.3em;	
}
nav ul li a{
	font-size:2.4em;
}
.main_menu_details ul li a{
	font-size:2.2em;
}
.quick_sidebar_cnt ul li a small{
	display:none;	
}
.main-menu-in_clone{
	height:170%;
	padding-top:80px;
}
nav ul li{
	padding:0px;	
}

.quick_sidebar_cnt_clone .quick_sidebar_cnt{
	margin-bottom:10px;	
}

.abt_plane h4{
	font-size:3em;
	line-height:1.6em;	
	padding: 0 25px 10px 0;
}

.abt_plane_blk1_rt2 .link-icon{
	background-size:auto 40px;	
}

.abt_plane_blk1_rt2 a small, .abt_plane_blk1_rt2 a span{
	font-size:2.2em;	
}

.board_members_cnt ul li{
	width:25%;	
}
.board_members_cnt ul li a span{
	font-size:1.05em;
	line-height:40px;
}

.staff_rt figure img{
	height:60%;
    margin-top: 65px;
}

.staff_lf_in{padding: 65px 5% 25px}

.stories{
	width:100%;	
}
.contact_brnh_rt_in2_blk2.board_members_cnt ul li{
	width:25%;	
}

.parking-colour .contact_blk2_cnt2 ul li a, .contact-colour .contact_blk2_cnt2 ul li a{
	font-size:1.85em;	
}

.main_blocks2_rt_top a{
	text-align:left;
	padding-left:15px;
}

.quick_sidebar_cnt_clone{
	display:none;
}



}

@media(max-width:667px){
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{
	max-width:170px;
}
.ser_avl_blk2_rt_blk_in{
	min-height:235px;	
}
.icon-address{
	margin:3px 7px 7px 0;	
}
}
@media(max-width:640px){
.quick-menu{width:100%;height:60px;padding:0;}
.menu_icon{position:absolute;right:15px;top:15px;width:31px;z-index:11;}
.side_logo a img{width:44px;height:auto;}
.side_logo{text-align:left;padding:7px 11px;}
.main-content{width:100%;left:0;top:60px;height:calc(100% - 60px);-moz-height:calc(100% - 60px);-o-height:calc(100% - 60px);-ms-height:calc(100% - 60px);-webkit-height:calc(100% - 60px);}
.open1 .main-content{width:100%;}
.quick_sidebar{top:-100%;left:0;padding:70px 10px 10px;}
.open1 .quick_sidebar{top:0;}
.banner_sec h1{font-size:4.073em;line-height:35px;padding:0 30px 15px 0;}
.banner_txt{left:20px;top: 30px;}
.main_block1_rt{padding:20px 15px;}
.main_block2{display:block;}
.main_block2_lf{display:block;width:100%;padding:20px 15px;}
.main_blocks2_rt{display:block;width:100%;}
.main_block2_lf_mobile .main_block2_lf{display:block;height:auto;}
.main_block3_lf{width:100%;}
.main_block3_lf_top, .main_block3_lf_btm{height:80px;}
.quick_sidebar_cnt ul li{vertical-align:middle;}
.quick_sidebar_cnt ul li a small{display: none;}
.quick_sidebar_cnt ul li a span{font-size: 1.45em;}
.bottom_cnt{padding: 0;}
.banner_sec h4{font-size: 1.5em;padding: 0;}
.banner_cnt{left: 15px;}
    
.open1 .quick-menu{left:0;}
nav ul li{padding:0 0 10px;}
.main_blocks2_rt_btm_rt ul li a{font-size:2.275em;}
.footer_contact p, .copy p{}
.main_blocks2_rt_top a{height:80px;}
.quick_sidebar_cnt ul li{padding:0 5px;}
.main_blocks2_rt_top a span,.main_block3_lf_top a span,.main_block3_lf_btm a span{font-size:2.457em;line-height:25px;}
.main_block2_lf p{line-height:20px;}
.main_block1_rt p{}

.arrow_prompt a{bottom:20px;width:30px;height:18px;background-size:cover;}
.banner_sec h1:after{height:30px;background-size:cover;}
.main-menu-in_clone{padding:0;}
.main_block2_lf h3{line-height:25px;}
.main_blocks2_rt_btm_rt ul{margin-top:1px}
.main_block3_lf_top a br{display: none;}
.middle_content{height: calc(100% - 123px);-moz-height: calc(100% - 123px);-ms-height: calc(100% - 123px);-webkit-height: calc(100% - 123px);-o-height: calc(100% - 123px);}
/*Inner Page 1 */
.abt_plane .banner_in{height: 220px;background-position: 0;}
.sub_menu ul li{width: 100%;text-align: left;border-bottom: 1px solid #ffffff;border-right: none;}
.service-colour .sub_menu ul li, .parking-colour .sub_menu ul li{width: 100%}
.crumb_text ul{float: none;position: static;}
.crumb_text{padding: 30px 15px;}
.abt_plane_blk1{padding: 0 15px 50px;}
.abt_plane_blk1_rt2 .icon-link{background-size: auto 40px;}
.abt_ourppl .banner_sec h1{margin: 0 0 5px;}
/*Inner Page 2*/
.board_members_cnt ul li a i{display: none;}
.board_members_cnt ul li{width: 33.33%;}
.abt_ourppl_blk1_lf_in,.abt_ourppl_blk1_lf_in{padding: 0 15px;}

.abt_ourppl_blk1_rt_in_lf{float:none;display: inline-block;width:60%; padding:0 0 25px;}
.abt_ourppl_blk1_rt_in_rt{float:none;display: inline-block;}
.abt_ourppl_blk1_rt_in_rt h4{float: none;display: inline-block;}
.abt_ourppl_blk1_rt_in_rt h5{float: none;display: block;}
.abt_ourppl_blk1_rt_cnt{width: 50%;} 
/*.board_members_sec h4:after{height:11px;}*/
.abt_ourppl_blk1{padding:0;}
.board_members_sec{padding:0 15px 20px;}
.board_members{padding:0 0 20px;}
.abt_ourppl .our_staf{width: 100%;height: calc(100% - 60px);top: 60px;}
.staff_lf_in{padding: 0 15px 25px;}
.staff_lf_blk2{padding: 10px 0 0 0;}
.staff_lf_blk1{padding: 20px 0 15px;}
.staff_close_icon{padding: 25px 0 0 0;}
.staff_lf_blk1 h2{font-size: 3.35em;line-height: 30px}
/*Inner Page 4*/
.our_hsty_blk3 .slider-nav .slider_in.slick-current h5:after{display: none;}
.our_hsty_blk3 .slider-nav .slider_in h5:after{display: none;}
.our_hsty_blk3 .slider-nav .slider_in{text-align: left;}
.our_hsty_blk3 .slider-nav{padding: 0 !important;}
.our_hsty_blk3 .slider-nav .slider_in h5{font-size: 2.355em;}
.our_hsty_blk1,.our_hsty_blk2,.our_hsty_blk3{padding: 0 15px 20px;}
.our_hsty_blk5,.our_hsty_blk3 .slider-nav:before{display: none;}
/*Inner page 5*/
.news_evnt_blk3 ul li{width: 100% !important;}
.article_sec p{padding: 0;}
.article_sec h5{padding: 0 0 10px;font-size: 0.85em;line-height: 15px;}
.article_sec p{padding: 0;}
.article{padding: 10px 15px;position: relative; min-height:120px;}
.article_sec h6{position: absolute;right: 15px;top: 10px;font-size: 0.85em;line-height: 15px;}
.article_sec .article_cnt p{line-height: 20px;}
.article_in h5{top: 10px;left: 15px;font-size: 0.85em;line-height: 15px;}
.article_in h6{top: 10px;right: 15px;font-size: 0.85em;line-height: 15px;}
.article_cnt{padding: 5px 15px;}
.more_news a{width: 250px;}
    .more_news a, .more_news button{width: 200px;}
    .news_evnt_blk3 ul li{height: auto;}
    .news_evnt_blk3 ul li.image .article_in figure img{display: block;}
    .news_evnt_blk2,.news_evnt_blk1_lf_in{padding: 0 15px 20px;}
    .news_evnt_blk1_rt_in {padding: 0 15px;}
    
/*Inner page 6*/
.contact_blk1_lf_in, .contact_blk1_rt_in{padding:0 15px;}
.contact_blk1_rt2_lf{float:none;display:block;width:100%;padding:0 0 10px;}
.contact_blk1_rt2_rt{float:none;display:block;width:100%;}
.contact_blk2_lf{float:none;display:block;width:100%;}
.contact_blk2_rt{float:none;display:block;width:100%;}
.contact_blk2_in{padding:0 15px;}
.contact_blk2_cnt1 h4{margin:0 0 0;color:#ffffff;font-size:2.3em;line-height:20px; padding:12px 0;}
.contact_blk2_cnt1 h4:after{ background:none;}
.contact_blk2_cnt1 h4:before{background: url(../images/underline_white_clr_icon.svg) no-repeat bottom right;background-size:cover;}
.contact_blk1_rt2_lf p,.contact_blk1_lf_in p,.contact_blk1_rt2_rt ul li p{line-height: 20px;}
.contact_brnh_lf_blk2 p a{line-height: 15px;}
/*Inner page 7 */
.contact_brnh_rt_in1{padding:0 15px 50px;}
.contact_brnh_lf_in{padding:0 15px;}
.contact_brnh_rt_in2_blk2 h5{padding:0 0 20px;}
.contact_brnh_lf_blk3 a{padding:0 0 0 60px;}
.contact_brnh_lf_blk2-last{padding:0;}
.contact_brnh_rt_blk3 figure img{width:100%;}
.contact_brnh_lf_blk2-1 h5{line-height:20px;padding:0 0 20px;}
 /*   .contact_brnh_rt_blk2 h5{padding: 0;}*/
    .contact_brnh_lf_blk1 h4{font-size: 3.05em;line-height: 25px;}
    .contact_blk1_rt2_rt ul li.email p a br{display: none;}
    .contact_blk1_rt2_lf p{padding: 0;}
    /*.contact_brnh_lf_blk2 p{line-height: 21px;}*/
    .contact_brnh_rt_in2{padding: 0 15px;}
/*Inner page 8*/
.sub_menu_services ul li a{font-size:1.9em;}
.ser_avl .banner_sec h1{margin: 0 0 5px;}
.ser_avl .banner_sec h2{font-size: 2.55em;line-height: 20px;}
.ser_avl_blk2_rt_blk{padding:0 15px;}
.ser_avl_blk2_rt_blk ul{margin:0;}
.ser_avl_blk2_rt_blk ul li{display:block;width:100%;padding:0;}
.ser_avl_blk2_rt_blk2,.ser_avl_blk2_lf_blk4 p,.ser_avl_blk2_lf_blk4 a,.ser_avl_blk2_lf_blk4 h4:after{display:none;}
.ser_avl_blk2_rt_blk_in{padding:12px 10px;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1{padding:0;}
.ser_avl_blk2_lf_blk4 h4{padding:0;margin:0;}
.ser_avl_blk2_lf_blk4{padding:0 0 10px;}
.ser_avl_blk2_lf_blk4 h4{height:30px;line-height:30px;padding:0 15px;border:1px solid #d2c8e8;border-radius:5px;font-size:1.45em;color:#634583;cursor:pointer;background: #ffffff;}
.ser_avl_blk1 h4, .ser_avl_blk2_lf_blk2 h4{margin:0 0 20px;}
.mobile_hide{display:none;}
.mobile_show{display:block;}
.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{line-height: 14px;}
.ser_avl_blk2_lf{padding: 0 15px;}
    .ser_avl_blk2_in{padding: 0;}
/*Inner page 9*/
.ser_adv_blk4_cnt{width: 100%;}
.ser_adv,.ser_avl_blk1{padding: 0 15px;}
nav ul li{padding: 0 0 5px;}
nav ul li a{line-height:20px;font-size: 2.175em;}
.main_menu_form{margin: 0 0 15px;}
.socialicons{padding: 0 0 15px;}
.staff_lf_blk4 .arrow_prompt a{bottom: 15px;}
.staff_lf{padding: 0 0 25px;}
.abt_plane .banner_sec h1:after{height: 20px !important;}
.abt_plane .banner_sec h1{padding: 0 20px 12px 0;}
.banner_sec h1:after{height: 20px !important;}
.our_hsty_blk3 .slider.slider-nav.slick-initialized.slick-slider:after{display: none;}
.parking-colour .contact_clone ul li.active, .parking-colour .contact_clone ul li:hover, .parking-colour .contact_clone ul li:focus{
	background:#7E4670;
}

.parking-colour .contact_clone ul li{
	background-color: #cdb4d3;
}
}
@media(max-width:568px){
.quick_sidebar_cnt ul li{
	padding:0 8px;
}
.main_menu_details ul li a{
	font-size:2em;	
}
.main_block2_lf, .main_block1_rt{
	padding:30px 15px;	
}
.abt_plane .banner_sec h1{
	font-size:4em;
	line-height:40px;
}
.abt_plane .banner_sec h2{
	font-size:3.5em;	
}
.staff_lf_blk1{
	padding:50px 0 15px;	
}
.staff_lf_blk1 h2{
	padding:0 30px 10px 0;	
}
.staff_lf_blk2{
	padding:0px;	
}
.ser_avl_blk2_rt_blk_in{
	min-height:35px;	
}

.ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{
	max-width:90%;
	min-height:35px;
	margin-top:5px;
}
.abt_plane_blk1_rt2 a small{margin: 0 0 0 50px;}
.abt_plane_blk1_rt2 a span{margin:0 0 0 50px;}
.parking-colour .abt_plane_blk1_rt2 .link-icon, .support-colour .abt_plane_blk1_rt2 .link-icon, .news-colour .abt_plane_blk1_rt2 .link-icon{
	background-size:auto 40px;	
}
.article_sec h5{
	font-size:0.95em;	
}
.board_members_cnt ul li{
	width:50%;	
}
.contact_brnh_rt_in2_blk2.board_members_cnt ul li{
	width:33%; border-right:#fddebe 1px solid; border-bottom:#fddebe 1px solid;
}
.contact_blk2_cnt1 h4{
	font-size:2.1em;	
}
}
@media(max-width:479px){
p, .abt_ourppl_blk1_lf p{font-size: 1.8em;
line-height:21px;}
h5{
	font-size:2.1em;
	line-height:23px;
}
.contact_brnh_lf_blk2-1 h5, .contact_brnh_rt_in2_blk2 h5{
	font-size:2.1em;	
}
h3{font-size: 2.800em;}
.abt_plane h4{
	font-size:2.5em;
	line-height:1.2em;
	min-width:90px;
	padding:0 27px 10px 0;
}
.main-menu-in_clone{
	height:100%;	
}
nav ul li{
	padding:0 0 10px;	
}
nav ul li a{
	font-size:2.3em;	
}
.main_menu_details ul li a{
	font-size:2em;	
}
.quick_sidebar_cnt ul li a span{
	font-size:1.1em;
	line-height:16px;
}
.abt_plane .banner_sec h1{
	font-size:4em;
	line-height:40px;
}
.abt_plane .banner_sec h2{
	font-size:3.5em;	
}
.main_blocks2_rt_top a span, .main_block3_lf_top a span, .main_block3_lf_btm a span{
	font-size:2.75em;	
}
.main_block2_lf, .main_block1_rt{
	padding:30px 15px;	
}
.crumb_text ul li{
	padding:0 12px;	
}
.abt_ourppl_blk1_rt_in_rt h5{
	margin-top:0px;	
}
.staff_lf_blk2{
	padding:0px;	
}

.ser_avl_blk2_rt_blk_in, .ser_avl_blk2_rt_blk_in .ser_avl_blk2_rt_blk1 h5{
	min-height:35px;	
}

.ser_avl_blk2_lf_blk2 ul, .abt_plane_blk1_lf ul, .ser_adv_blk1 ul{font-size: 1.8em; line-height:21px;}
.abt_plane_blk1_lf ol{font-size: 1.8em; line-height:21px;}
.abt_plane_blk1_lf ol li{
	line-height:21px;
}
.ser_avl_blk2_lf_blk2 ul li, .abt_plane_blk1_lf ul li, .ser_adv_blk1 ul li{
	line-height:21px;
}
.banner_sec h1{font-size: 4.273em;}
.play_buttons{bottom:10px;}
.banner_in figure img{height:360px;width:auto;}
.banner_txt p{font-size: 1.7em;}

/* Inner Page 1*/    
.abt_plane .banner_in{background-position: 65%;}
.abt_plane_blk1_rt2 a{/*padding: 0 0 0 45px;*/
width: 100%;} 
.abt_plane_blk1_rt2 a small b{display: none;}    
.abt_plane_blk1_rt2 a small, .abt_plane_blk1_rt2 a span{font-size: 1.8em;}
.abt_plane_blk1_rt2 a small{padding: 0;line-height: 20px;}
.abt_plane_blk1_rt1 figure img{width: 100%;}
/*Inner page 4*/

.slick_filter{width:100%;}
/*Inner page 5*/
.article_sec .article_cnt p{}
.article_sec p{font-size: 1em;}
.news_evnt_blk1_rt_in1,.news_evnt_blk1_rt_in2{width:100%;}
.news_evnt_blk1_rt_in2 .select span, .news_evnt_blk1_rt_in2 .select p{font-size: 1.7em;}
.news_evnt_blk1_rt_in1 .select span, .news_evnt_blk1_rt_in1 .select p{font-size: 1.7em;}
/*Inner page 6*/
.contact_blk1_rt2_rt ul li p,.contact_blk1_rt2_lf p{font-size: 1.8em;}
/*.contact_blk1_lf_in p{line-height:18px;}*/
.crumb_text ul li a, .crumb_text ul li:after{font-size:1.7em;}
/*Inner page 7*/
.contact_brnh_rt_in2_blk2.board_members_cnt ul li{width:50%; border-right:#fddebe 1px solid; border-bottom:#fddebe 1px solid;}
/*Inner page 8*/
.ser_avl_blk1 h4{font-size:2.05em;}
/*Inner page 9 */
.ser_adv_blk2_comment{width:100%;}
.ser_adv_blk2_in_input{width:80%;}

.staff_rt figure img{
	height:30%;
    margin-top: 65px;
}
.staff_lf_in{padding: 65px 5% 25px}

}
@media (max-width:420px) {
	.stories .story_pair {
		display:block;
	}
	.stories .story_title {
		height:50%;
	}
	.story_pair {
		flex-direction:column;
	}
	.story_pair .story_img {
		order:2;
	}
	.story_pair .story_quote, .story_pair .story_img {
		flex: 0 0 100%;
	}
	.stories .story_pair:not(.rtl) .story_title a:after, .stories .story_pair.rtl .story_title a:after {
		bottom: -39px;
		left:calc(100%/2.2);
		top: unset;
    	right: unset;
		border-top-color: #3b4089;
	}
	.stories .story_pair:not(.rtl) .story_title a:hover::after, .stories .story_pair.rtl .story_title a:hover::after {
		border-top-color: #80a5e0;
	}
	.stories .story_pair:not(.rtl) .story_title a:after, .stories .story_pair:not(.rtl) .story_title a:hover::after {
		border-left-color: transparent;
	}
	.stories .story_pair.rtl .story_title a:after, .stories .story_pair.rtl .story_title a:hover::after {
		border-right-color: transparent;
	}	
}

@media(max-width:414px){
.abt_ourppl .our_staf{
	top:49px;	
}

.staff_lf_blk1{
	padding:0 0 15px;	
}

.staff_lf{
	width:100%;
	float:none;
	display:block;
	position:static;
	height:50%;
}

.staff_lf_in{
	padding:45px 10px 25px;	
}

.staff_rt{
	width:100%;
	float:none;
	height:50%;	
}

.staff_rt figure img{
	margin-top:11px;
	height:100%;
	width:auto;
	padding-top:10px;
}

.filterop1{
	width:100%;
}
.filterop2{
	width:100%;
}
}

@media(max-width:360px){
.contact_blk2_cnt1 h4{
	font-size:2.2em;	
	padding: 10px;
}
.contact-colour .branchtitle h4{
	padding:0 20px 15px 0;
	max-width:300px;	
}
}


@media(max-width:320px){
.contact_blk2_cnt1 h4{
	font-size:2.2em;	
	padding: 10px;
}
.contact-colour .branchtitle h4{
	padding:0 20px 15px 0;
	max-width:300px;	
}



}
@media (max-width:1365px) {
	#donate-iframe {
		height: 1980px;
	}
}
@media (max-width:1074px) {
	#donate-iframe {
		height: 2530px;
	}
}
/*@media (max-width:1024px) {
	#donate-iframe {
		height: 2080px;
	}
}*/
@media (max-width:929px) {
	#donate-iframe {
		height: 2600px;/*2400px;*/
	}
}
@media (max-width:480px) {
	#donate-iframe {
		height: 2800px;/*2550pc*/
	}
}
@media (max-width:300px) {
	#donate-iframe {
		height: 3000px;
	}
}
@media (max-width:230px) {
	#donate-iframe {
		height: 3200px;
	}
}


